<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <View 
        android:id="@com.aurora:id/aurora_topPanel"
         android:layout_width="match_parent"
        android:layout_height="match_parent"
        />
    
    <View 
        android:id="@com.aurora:id/aurora_customPanel"
         android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#000000"
        android:alpha="0.5"
        />
    
    
    <com.aurora.internal.widget.ShutdownLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:paddingTop="136dp" 
        android:orientation="vertical" >

        <RelativeLayout
            android:id="@com.aurora:id/aurora_parentPanel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            >

            <FrameLayout
                android:id="@com.aurora:id/reboot_layout"
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:clickable="true" >

                <ImageView
                    android:id="@android:id/button1"
                    android:layout_width="64dp"
                    android:layout_height="64dp"
                    android:layout_gravity="center"
                    android:background="@com.aurora:drawable/reboot_bg"
                    android:stateListAnimator="@com.aurora:anim/aurora_shutdown_dialog_icon_pressed_animation" />

                <ImageView
                    android:id="@com.aurora:id/aurora_reboot_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center" />
            </FrameLayout>

            <TextView
                android:id="@com.aurora:id/aurora_reboot_text"
                android:layout_width="70dp"
                android:layout_height="wrap_content"
                android:layout_below="@com.aurora:id/reboot_layout"
                android:layout_marginTop="12dp"
                android:alpha="0.6"
                android:gravity="center_horizontal"
                android:text="@string/aurora_reboot"
                android:textColor="@color/white"
                android:textSize="13sp" />

            <TextView
                android:layout_toRightOf="@id/reboot_layout"
                android:id="@android:id/text1"
                android:layout_width="74dp"
                android:layout_height="1dp"
                android:layout_centerInParent="true"
               
                />
            
            <FrameLayout
                android:layout_toRightOf="@android:id/text1"
                android:id="@com.aurora:id/shutdown_layout"
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:clickable="true" >

                <ImageView
                    android:id="@android:id/button2"
                    android:layout_width="64dp"
                    android:layout_height="64dp"
                    android:layout_gravity="center"
                    android:background="@com.aurora:drawable/shutdown_bg"
                    android:stateListAnimator="@com.aurora:anim/aurora_shutdown_dialog_icon_pressed_animation" />

                <ImageView
                    android:id="@com.aurora:id/aurora_shutdown_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center" />
            </FrameLayout>

            <TextView
                android:id="@com.aurora:id/aurora_shutdown_text"
                android:layout_width="70dp"
                android:layout_height="wrap_content"
                android:layout_below="@id/shutdown_layout"
                android:layout_toRightOf="@android:id/text1"
                android:layout_marginTop="12dp"
                android:alpha="0.6"
                android:gravity="center_horizontal"
                android:text="@string/aurora_shutdown"
                android:textColor="@color/white"
                android:textSize="13sp" />
        </RelativeLayout>
    </com.aurora.internal.widget.ShutdownLayout>

</FrameLayout>